{
  "verseBefore": "dù nước dưới biển có ầm ầm sôi sục, và\\q1 dù các núi có lung lay khi trồi lên. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "verseAfter": "dù nước dưới biển có thét gào sôi sục, và\\q1 dù các núi có lung lay khi trồi lên. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 46,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-03-21T07:18:23.459Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 46,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_46"
  }
}
